DRM_MATCH_CEA_MODE(9)

NAME
drm_match_cea_mode - look for a CEA mode matching given mode

SYNOPSIS

u8 drm_match_cea_mode(const struct drm_display_mode * to_match);

ARGUMENTS

to_match
    display mode

RETURN

The CEA Video ID (VIC) of the mode or 0 if it isn't a CEA-861 mode.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT